@charset "utf-8";
/* CSS Document */

body {
	/*  width: 910px; 930 */
	margin: 50px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
	background-image:url();
	background-repeat:repeat-x;
	background-color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;

}

#container {
position:relative;
margin:auto;
width:950px; 
}

div#menutop /* top menu */ {
    width: 950px;
	height: 30px;
    margin-left: auto;
    margin-right: auto;
	float:none;
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

div#contentbox /* editable area */ {
    width: 950px;
	height: 627px;
    margin-left: auto;
    margin-right: auto;
	float:none;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

div#spacetop { height:15px;}

div#leftbox /* editable area */ {
	background-image:url(../img/home-bg-2.gif);
    width: 475px;
	height: 627px;
    margin-left: auto;
    margin-right: auto;
	float:left;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

div#leftboxcontent /* editable area */ {
	background-image:url(../img/home-bg-3.gif);
    width: 475px;
	height: 627px;
    margin-left: auto;
    margin-right: auto;
	float:left;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}


div#rightboxcontact /* editable area */ {
	background-color: #6C6D6F;
    width: 475px;
	height: 627px;
    margin-left: auto;
    margin-right: auto;
	float:right;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
div#rightbox /* editable area */ {
    width: 475px;
	height: 627px;
    margin-left: auto;
    margin-right: auto;
	float:right;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

div#footer /* top menu */ {
    width: 950px;
	height: 30px;
    margin-left: auto;
    margin-right: auto;
	float:none;
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

div#innerfooterright /* top menu */ {
    width: 300px;
	height: 30px;
	line-height:40px;
    margin-left: auto;
    margin-right: auto;
	float:right;
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

div#innerfooterleft /* top menu */ {
    width: 600px;
	height: 30px;
	line-height:40px;
    margin-left: auto;
    margin-right: auto;
	float:left;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:20px;
}

div#heading1 {
	
width:415px; height:127px;

}

div#heading2 {
	
width:415px; height:100px;

}

div#heading3 {
	
width:415px; height:100px; background-color:#FFF;

}

div#headingbluebox {width:475px; height:170px;  background-image:url(../img/heading.png);}
div#headingbluebox2 {width:475px; height:230px;  background-image:url(../img/headinglast.png);}
div#about {width:475px; height:120px;  background-image:url(../img/headingother.png); text-align:left;}


.bluelinks {
	color:#98B9C9;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; }
	
	
.whitelinks {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	}
	

div#holdings { width:380px; float:right; font-size:14px; color:#FFF; line-height:35px; text-align: center;}
div#enviro { width:380px; float:right; font-size:14px; color:#FFF; line-height:35px; text-align: left;}
div#property { width:380px; float:right; font-size:14px; color:#FFF; line-height:35px; text-align: left;}
div#aboutus { width:380px; float:right; font-size:18px; color:#FFF; line-height:35px; text-align: left; font-weight:bold;}

div#textspacer {width:21px; height:420px; float:left;}
div#textarea {width:454px; height:420px; text-align:left; color:#333; float:right; background-color:#6C6D6F;}
div#textcontent {width:364px; height:420px; padding:15px; text-align:left; color:#333; background-color:#FFF;}

#contacttable {font-size:12px; font-weight:normal; line-height:normal;}